package org.csstudio.logbook.demo;

import org.csstudio.logbook.LogbookClient;
import org.csstudio.logbook.LogbookClientFactory;

public class DemoLogbookClientFactory implements LogbookClientFactory
{
	@Override
	public LogbookClient getClient() throws Exception
	{
		return new DemoLogbookClient();
	}

	@Override
	public LogbookClient getClient(String username, String password)
	        throws Exception
	{
		return getClient();
	}
}
